Subject: bug#65245: Possible code removal in eshell/diff (em-unix.el)

From: Jim Porter <[email-masked]>
Date: Sun, 13 Aug 2023 10:32:34 -0700

On 8/13/2023 9:49 AM, Stefan Kangas wrote:
> Eli Zaretskii <[email-masked]> writes:
> 
>> It would have been prudent to wait for the Eshell maintainer
> 
> Thanks, I'll keep that in mind for next time.  Kudos to Jim for taking
> on the work of maintaining eshell!

Thanks, this all looks right to me, though I haven't tested it out in 
practice. For minor changes like this (especially for code that long 
predates my involvement), I don't think there's any real harm in others 
committing changes without first getting an ok from me. Still, it's 
probably reasonable to be on the safe side and let me take a look first 
(unless I'm nonresponsive for a while, of course).